PENGADIAN EMAS - Bug #15864

[UAT] [AND IOS] [Direct Debit] No Reminder Deduction for Recurring Transaction ###9992
28 February 2023 01:57 PM - yap chekying

Status: Closed Start date: 28 February 2023
Priority: Urgent Due date:

Assignee: yap chekying % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

No Reminder Deduction for Recurring Transaction (Purchase flow and burger menu). It should be a reminder by email and push
notification.

History

#1 - 03 March 2023 08:59 AM - santhosh Krishna

- Assignee changed from santhosh Krishna to yap chekying

Deduction for Recurring at DD side, Email/push should be implemented in dd(Imran)

#2 - 06 March 2023 09:21 AM - yap chekying

- Status changed from New to Pending Close

#3 - 07 March 2023 11:54 AM - yap chekying
- File 9992.png added
- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to santhosh Krishna

Still no reminder

#4 - 07 March 2023 12:30 PM - santhosh Krishna

- Assignee changed from santhosh Krishna to yap chekying

Deduction for Recurring at DD side, Email/push should be implemented in dd(Imran)

i repeat NOT EMAS SIDE, it should be done at DD

#5 - 07 March 2023 07:53 PM - yap chekying
- Assignee changed from yap chekying to Imran Abdulhadi

#6 - 14 March 2023 05:03 PM - Imran Abdulhadi

- Assignee changed from Imran Abdulhadi to yap chekying
- % Done changed from 0 to 100

fixed

#7 - 17 March 2023 03:21 PM - yap chekying

- File WhatsApp Image 2023-03-17 at 2.15.26 PM.jpeg added
- Assignee changed from yap chekying to Imran Abdulhadi
Wrong copy writing

#8 - 17 March 2023 03:29 PM - Imran Abdulhadi
- Assignee changed from Imran Abdulhadi to yap chekying

fixed

#9 - 20 March 2023 01:02 PM - yap chekying

- Status changed from Assigned to Pending Close

#10 - 21 March 2023 10:02 AM - yap chekying
- File 15864 _cw.png added
- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to Imran Abdulhadi

Imran, please use this copy writing.

MZUID

Penjadwalan Transaksi Putin Anda &kan Dijalankan Pada Tanggal
ooarzozz

Transaksi Butin Pembelian Emas Anda akan dijalankan dalam Thari. Makon
pastikan dana Anda mencukupi.

ﬁqﬂw%],i;gl,arch 2023 02:49 PM - Imran Abdulhadi
%%%@?J@W@WBW Tt 2h=RbbRALH: 6 Yab eptying
Transaksi Butin Pembelizn Emas Anda akan dijalankan dalam 1 hari. Makon

pastikan dana Anda mencukupi.
he cw was fixed 17/03

#12 - 29 March 2023 09:45 AM - yap chekying

Status changed from Assigned to Pending Close

#13 - 30 March 2023 09:24 AM - yap chekying
File WhatsApp Image 2023-03-29 at 2.11.43 PM.jpeg added

Received reminder

#14 - 03 April 2023 10:02 AM - yap chekying
- Status changed from Pending Close to Closed

Closed by UAT tester

MzUID

“our Recurring Transaction s Scheduled To Be Executed On 0003/2022
“our geld recurring purchasze will be erecuted in 1day. Pleaze ensure vour
account has sufficient balance.

M2U Advisar

“our Recurring Transaction s Scheduled To Be Executed On 01103/2022
Your gald recurring purchase will be erecuted in 1day. Please ensure your
account has sufficient balance.

Files

9992.png 203 KB 07 March 2023 yap chekying

WhatsApp Image 2023-03-17 at 2.15.26 PM.jpeg 37.3 KB 17 March 2023 yap chekying

15864 _cw.png 9.75 KB 21 March 2023 yap chekying

WhatsApp Image 2023-03-29 at 2.11.43 PM.jpeg 129 KB 30 March 2023 yap chekying
